libzypp 17.38.15

Rel.h File Reference
`#include <iosfwd>`
`#include <string>`
`#include <zypp-core/Globals.h>`

Go to the source code of this file.

## Classes
struct | zypp::Rel
| Relational operators. More...

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.

## Functions
std::ostream & | zypp::operator<< (std::ostream &str, const Rel &obj)
| relates: Rel Stream output.
bool | zypp::operator== (const Rel &lhs, const Rel &rhs)
| relates: Rel
bool | zypp::operator!= (const Rel &lhs, const Rel &rhs)
| relates: Rel